/*Collapsible*/

.collapsible-label {
	padding-left:20px;
	background:url(../gfx/collapsible_minus.png) no-repeat left 2px;
	font-weight:bold !important ;
	font-size: 0.9375em !important ;
	padding-bottom:4px;
	cursor:pointer;
	color: #1F4F8C;
}
.collapsible {
	display:block;
}
.collapsed {
	background:url(../gfx/collapsible_plus.png) no-repeat left 2px;
}

.dotted-container.collapsible .description {
	width:100%;
}

.content-deeper {
	padding:10px 0 0 0;
	cursor:default;
	position:relative;
	float:left;
	display: none;
}

.description-open > .label-arrow-bold {
	background:url(../gfx/bullets/arrow_personel_inf_open.png) no-repeat left center ;
}

/* tooltip*/
.help-icon {
	position:relative;
}
.white-help-icon {
	position:relative;
}



/* add/remove buttons */
.add-new,
.remove-input{
	cursor:pointer;
	
	color:#294266;
}

.add-new:hover {
	text-decoration:underline;
}

/*datepicker */

#ui-datepicker-div {
	z-index:100 !important;
}

.ui-datepicker { 
	width: 12em !important; 
}
.ui-datepicker table,
.ui-datepicker .ui-datepicker-title select{
	font-size: 0.6em !important; 
}

#ui-datepicker-div .ui-datepicker-prev, 
#ui-datepicker-div .ui-datepicker-next {
	height:1.5em;
	width:1.5em;
	cursor:pointer;
}

#ui-datepicker-div .ui-datepicker-title {
	line-height:1.2em;
}

/* Tabs */

#tabs.ui-tabs,
.ui-tabs .ui-tabs-nav,
.ui-tabs .ui-tabs-nav .ui-state-default,
.ui-tabs .ui-tabs-panel{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	background:none;
	color:inherit;
	border:none;
	font-size:inherit;
	font-family:inherit;
	font-weight:inherit;
	line-height:inherit;
}

#tabs .tabs-selected span,
.tabs .tabs-selected span {
	background-color:#FFFFFF;
}	

.ui-tabs-hide {
	display:none;
}

.sub-menu ul li.ui-state-active span{
	background-color:#fff !important;
}

.sub-menu ul li.ui-state-default a {
	color:inherit;
}

.sub-menu ul li.ui-state-active a {
	padding: 0 0 0.8em 0;
	background: url(../gfx/bullets/nav_spout.png) no-repeat center bottom;
}

/*login box */
.login-box {
	display:none;
}

/*slider*/
.news-bar .slides_container {
	width:100%;
	overflow:hidden;
	position:relative;
}

.news-bar .slides_control {
	width:100% !important;
}

.news-bar .slide{
	width:100%;
	height:214px;
	display:block;
}


.events-bar .slides_container {
	width:100%;
	overflow:hidden;
	position:relative;
}

.events-bar .slide{
	width:700px;
	display:block;
}


/* input clone */
.input-to-clone {
	/*float:left;
	width:100%;*/
	margin-top:10px;
}

.label-add-bold,
.remove-input-clone,
.reload-icon {
	cursor:pointer;
}

.remove-input-clone{
	background-repeat:no-repeat;
	background-size:1.75em 1.75em;
	min-height:1.4em;
	padding:0.3em 0.75em 0.3em 2em !important;
	display:inline-block;
	background-position: left center;
	background-image:url(../gfx/svg_icons/delete-B.svg);
	color:white;
	text-decoration:none;
	
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;  
	-moz-border-radius: 5px;
	 border-radius: 5px;
	 margin-top:0.5em;
	
}

.small-clone .remove-input-clone,
.reload-icon
{
	/*position:relative;
	left: -15%;
    margin: -0.1em -0em -0em -1em;
    position: relative;
	text-indent:-10000px;
	padding: 0.2em 0.4em !important;
	background-position:center center;
	
    background-size: 1.25em 1.25em;
	background-image:url(../gfx/svg_icons/delete-B.svg);
	background-color: transparent !important;
	
	font-size: 16px;
    height: 16px;
    min-width: 16px !important;
    width: 16px;*/
	
	background-position: center center;
    background-size: 1.25em 1.25em;
    font-size: 16px;
    height: 12px;
    margin: 0 0 0 0.5em;
    min-width: 16px !important;
    padding: 0 0.2em !important;
    text-indent: -10000px;
    width: 16px;
}

.label-add-bold:hover,
.label-add-bold:active,
.label-add-bold:focus{
	text-decoration:underline;
}

.first-clone {
	margin-top:0;
}


/* Jquery Dialog */

.dialog-container
{
	text-align:left;
}

.ui-dialog-titlebar-close {
    background: none !important;
    border: medium none !important;
    margin-right: -3px !important;
    margin-top: 3px !important;
}

.ui-dialog {
	font-family: "Trebuchet MS" !important; 
	font-size:1em !important;
	width:50% !important;
	border:1px solid #ddd;
	
	-webkit-box-shadow: #575757 0px 0px 5px;
	-moz-box-shadow: #575757 0px 0px 5px;
	box-shadow: #575757 0px 0px 5px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	/*behavior: url(IEfix/PIE.htc);*/
	position:absolute !important;
	
}

  .ui-dialog .ui-dialog-titlebar {
	  min-height: 2.125em;
	  
	  -webkit-border-top-left-radius: 3px;
	  -webkit-border-top-right-radius: 3px;
	  -webkit-border-bottom-right-radius:0px;
	  -webkit-border-bottom-left-radius:0px;
	  -moz-border-radius-topleft: 3px;
	  -moz-border-radius-topright: 3px;
	  -moz-border-radius-bottomright:0px;
	  -moz-border-radius-bottomleft:0px;
	  border-top-left-radius: 3px;
	  border-top-right-radius: 3px;
	  border-bottom-right-radius:0px;
	  border-bottom-left-radius:0px;
	  
	  background: #eff1f8;
	  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eff1f8), to(#dfe3ef));
	  background: -webkit-linear-gradient(#eff1f8, #dfe3ef);
	  background: -moz-linear-gradient(#eff1f8, #dfe3ef);
	  background: -ms-linear-gradient(#eff1f8, #dfe3ef);
	  background: -o-linear-gradient(#eff1f8, #dfe3ef);
	  background: linear-gradient(#eff1f8, #dfe3ef);
	  -pie-background: linear-gradient(#eff1f8, #dfe3ef);
	  /*behavior: url(IEfix/PIE.htc);*/
	  
	  padding:1em 0.9375em 0 0.9375em;
	  
	  border:none;
  }

	.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
		color: #253b96;
		font-size:0.9375em;
		font-weight:bold;
	}
	
	.ui-dialog .ui-dialog-titlebar  .ui-dialog-titlebar-close {
		width:20px;
		height:20px;
		position:relative;
		z-index:300;
		float:right;
	}
		.ui-dialog .ui-dialog-titlebar .ui-state-hover {
			background:none;
			border:none;
		}
		
		.ui-dialog .ui-dialog-titlebar  .ui-dialog-titlebar-close .ui-icon {
			text-indent:-1000000px;
			width:20px;
			height:20px;
			background:url(../gfx/close_icon.png) no-repeat;
			display:block;
		}


  .ui-dialog .ui-dialog-content {
	  border:none;
  }
		
